Description: Add some missing cstdint includes
Author: Scott Talbert
Forwarded: https://github.com/NASA-SW-VnV/ikos/pull/262

--- a/core/include/ikos/core/semantic/indexable.hpp
+++ b/core/include/ikos/core/semantic/indexable.hpp
@@ -44,6 +44,7 @@
 #pragma once
 
 #include <cstddef>
+#include <cstdint>
 
 #include <ikos/core/support/mpl.hpp>
 
--- a/core/include/ikos/core/domain/machine_int/operator.hpp
+++ b/core/include/ikos/core/domain/machine_int/operator.hpp
@@ -43,6 +43,8 @@
 
 #pragma once
 
+#include <cstdint>
+
 #include <ikos/core/number/signedness.hpp>
 #include <ikos/core/support/assert.hpp>
 
